{
  "name": "kita-planer",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "NODE_ENV=development prisma db push && NODE_ENV=development prisma db seed && next dev",
    "build": "next build",
    "build:prod": "prisma generate && next build",
    "start": "next start",
    "start:prod": "next start",
    "lint": "eslint",
    "prisma:generate": "prisma generate",
    "prisma:migrate": "prisma migrate dev",
    "prisma:studio": "prisma studio",
    "db:seed": "NODE_ENV=development prisma db seed",
    "db:seed:reset": "NODE_ENV=development prisma db seed -- --reset"
  },
  "prisma": {
    "seed": "tsx prisma/seed.ts"
  },
  "dependencies": {
    "@auth/prisma-adapter": "^2.11.2",
    "@hookform/resolvers": "^5.2.2",
    "@prisma/client": "^6.19.3",
    "@radix-ui/react-checkbox": "^1.3.3",
    "@radix-ui/react-dialog": "^1.1.15",
    "@radix-ui/react-label": "^2.1.8",
    "@radix-ui/react-progress": "^1.1.8",
    "@radix-ui/react-select": "^2.2.6",
    "@radix-ui/react-separator": "^1.1.8",
    "@radix-ui/react-slot": "^1.2.4",
    "@react-email/components": "^1.0.12",
    "@react-email/render": "^2.0.8",
    "bcryptjs": "^3.0.3",
    "class-variance-authority": "^0.7.1",
    "clsx": "^2.1.1",
    "date-fns": "^4.1.0",
    "lucide-react": "^1.14.0",
    "next": "16.2.4",
    "next-auth": "^5.0.0-beta.31",
    "next-themes": "^0.4.6",
    "react": "19.2.4",
    "react-dom": "19.2.4",
    "react-hook-form": "^7.75.0",
    "react-markdown": "^10.1.0",
    "remark-gfm": "^4.0.1",
    "resend": "^6.12.3",
    "sonner": "^2.0.7",
    "tailwind-merge": "^3.5.0",
    "tailwindcss-animate": "^1.0.7",
    "zod": "^4.4.2"
  },
  "devDependencies": {
    "@tailwindcss/postcss": "^4",
    "@types/bcryptjs": "^2.4.6",
    "@types/node": "^20",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "eslint": "^9",
    "eslint-config-next": "16.2.4",
    "prisma": "^6.19.3",
    "tailwindcss": "^4",
    "tsx": "^4.21.0",
    "typescript": "^5"
  }
}
